const nonpassive = { passive: !1 }, nonpassivecapture = {
	capture: !0,
	passive: !1
};
function nopropagation(e) {
	e.stopImmediatePropagation();
}
function noevent_default(e) {
	e.preventDefault(), e.stopImmediatePropagation();
}
export { noevent_default as default, nonpassive, nonpassivecapture, nopropagation };
